Subject: bug#919 closed by Chong Yidong <[email-masked]> (distributions in lzma or bz2?)

From: [email-masked] (Emacs bug Tracking System)

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#919: distributions in lzma or bz2?

It has been closed by Chong Yidong <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Chong Yidong <[email-masked]> by
replying to this email.

-- 
919: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=919
Emacs Bug Tracking System
Contact [email-masked] with problems
>From [email-masked] Sun Sep  7 13:34:36 2008
From: Chong Yidong <[email-masked]>
To: [email-masked] (Karl Berry)
Cc: [email-masked]
Subject: distributions in lzma or bz2?
Date: Sun, 07 Sep 2008 16:37:21 -0400

> emacs-22.3.tar.gz is       39587396 bytes.
> Compressed with lzma, it's 26752360 bytes.
> (I didn't check bzip2, presumably it's somewhere in between.)
>
> That could be a lot of download bandwidth saved.  How about making it
> available both ways, at least for next time?  (= install lzma-utils
> from http://tukaani.org/lzma/download and add dist-lzma to the
> automake

OK, I've made a not to do that.

>From [email-masked] Sun Sep  7 11:48:43 2008
Date: Sun, 7 Sep 2008 13:48:33 -0500
From: [email-masked] (Karl Berry)
To: [email-masked]
Subject: distributions in lzma or bz2?

emacs-22.3.tar.gz is       39587396 bytes.
Compressed with lzma, it's 26752360 bytes.
(I didn't check bzip2, presumably it's somewhere in between.)

That could be a lot of download bandwidth saved.  How about making it
available both ways, at least for next time?  (= install lzma-utils from
http://tukaani.org/lzma/download and add dist-lzma to the automake
options.)

Best,
karl